<?php
$z[0]=Array("field","重庆方言歌曲,重庆方言,重庆歪歌",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言歌曲-你是风儿我是沙重庆歪歌版。 亻尔是风儿，莪是沙，莪们飞起捡渣渣 亻尔是风儿，莪是沙，帮丝烂臭都不怕 为ㄋ生活巷巷卡卡到处拱 被人RI决斗脚乱抓（踢）不怕痛 废纸",73,283);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言歌曲-你是风儿我是沙重庆歪歌版",285,360);
$z[2][4]['name']="title";
$z[3]=Array("field","",362,401);
$z[3][4]['name']="writer";
$z[4]=Array("field","",403,442);
$z[4][4]['name']="source";
$z[5]=Array("field","",444,484);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","重庆方言歌曲-你是风儿我是沙重庆歪歌版。<br />\r\n亻尔是风儿，莪是沙，莪们飞起捡渣渣<br />\r\n亻尔是风儿，莪是沙，帮丝烂臭都不怕<br />\r\n<br />\r\n为ㄋ生活巷巷卡卡到处拱<br />\r\n被人RI决斗脚乱抓（踢）不怕痛<br />\r\n废纸废报破铜烂铁都收下<br />\r\n在莪眼里亻尔是风儿莪是沙<br />\r\n<br />\r\n亻尔是疯勒，莪是哈勒，莪们一起捡渣渣<br />\r\n亻尔是疯勒，莪是哈勒，一身西脏非挖抓<br />\r\n<br />\r\n好不容易捡一背兜着抢咯<br />\r\n想切报案啷个开口⒐算咯<br />\r\n闯亻尔妈鬼捡个渣渣霉到住<br />\r\n还是算ㄋ莪们重新切捡吧<br />\r\n<br />\r\n就像嫩个背起背兜重新来<br />\r\n等有钱ㄋ莪们相守才板杂<br />\r\n费气八力不分黑夜嘿实捡<br />\r\n缠缠绵绵亻尔是风儿莪是沙<br />\r\n<br />\r\n亻尔是风儿，莪是沙，莪们飞起捡渣渣<br />\r\n亻尔是风儿，莪是沙，挖挖抓抓变菩萨\r\n      \r\n</br>",486,1245);
$z[6][4]['name']="body";
$z[7]=Array("field","",1247,1286);
$z[7][4]['name']="litpic";

?>